[Linux-PowerEdge] OMSA on Ubuntu 16.04

Darren Worrall darren at iweb.co.uk
Fri Apr 29 02:51:40 CDT 2016


Hi,

With the release of Ubuntu 16.04 Server (xenial), can we get a version of
OpenManage packaged for it? The current trusty packaging is both an old
OpenManage (version 7.4) and not installable (srvadmin-omcommon : Depends:
libsmbios2 but it is not installable).

Regards,

Darren
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.us.dell.com/pipermail/linux-poweredge/attachments/20160429/84e9493a/attachment.html 


More information about the Linux-PowerEdge mailing list